%define tarname	Tempita

Summary:	A very small text templating language
Name:		python-tempita
Version:	0.5.1
Release:	%mkrel 3
Source0:	http://pypi.python.org/packages/source/T/%{tarname}/%{tarname}-%{version}.tar.gz
License:	MIT
Group:		Development/Python
URL:		http://pythonpaste.org/tempita/
BuildArch:	noarch
BuildRequires:	python-setuptools

%description
Tempita is a small templating language for text substitution.

This isn't meant to be the Next Big Thing in templating; it's just a
handy little templating language for when your project outgrows
string.Template or % substitution. It's small, it embeds Python in
strings, and it doesn't do much else.

%prep
%setup -q -n %{tarname}-%{version}

%install
%__rm -rf %{buildroot}
PYTHONDONTWRITEBYTECODE= %__python setup.py install --root=%{buildroot} --record=FILE_LIST

%clean
%__rm -rf %{buildroot}

%files -f FILE_LIST
%defattr(-,root,root)




%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.5.1-3.mga3
+ Revision: 379557
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Jul 04 2011 philippem <philippem> 0.5.1-2.mga2
+ Revision: 118414
- imported package python-tempita

